/*
Theme Name: Clear Group - Child
Description: Child theme for Clear Group
Author: Robbie Weeden
Template: scrollin
*/

@import url("../scrollin/style.css");

body {
	font-size:17px;
}

#site-header .site-logo, #site-header .site-heading {
  margin: 15px 0 0;
}

#site-footer {
  background: none repeat scroll 0 0 #EEEEEE;
  clear: both;
  position: relative;
}

.panel {
	border:none !important;
}

#ourhow ol li {
  color: #CBCFD0;
}

#contact a:hover {
	color:#FFF;
}

.panel .parallax .overlay {
background:none;
}